Installation problems with java 1.4.2

Francisco-Borja Carbo-Malonda (AC/EDD) <>
Fri Sep 23 17:18:30 CEST 2005



	Hello

	I have tried to install R10B-7 on top of SuSE 9.3

	The installation partially succeed because although I took care to install the Java application, the related OTP applications (Jinterface) where not installed.

	The installation seems to find the javac software but the checking of the JDK 1.2 fails.

	SuSe 9.3 installs the Java J2SE v. 1.4.2 and when I execute in a shell javac command it is find and recognized.

	In the installation guide is indicating that JDK 1.4.2 has been tested. Therefore I assume that the installation script needs some updates. 

	Are my assumptions wrong? if not what can I do to correct the checking procedures?  If I am wrong, what can be the problem.

	Thanks in advance / Borja 



More information about the erlang-bugs mailing list